Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

Error connecting to PFG

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Error connecting to PFG

    When I try to connect the PFG feed the following error message appears:

    "PFG feed is not available in 64 bit version of Ninja Trader. You Must use the 32 bit version of NT"

    I don't see any reference to 32 or 64 in the NJ download options.

    Any advice is appreciated.
    Dobies

    #2
    Dobies,

    You will need to click on the "NinjaTrader 7" shortcut, rather than the "NinjaTrader 7 (64 - bit).

    Please let me know if I may assist further.
    Adam P.NinjaTrader Customer Service

    Comment


      #3
      Thanks Adam,

      That got me by the error message. Bottom left on the screen say's "connecting PFG"

      I'm not sure what I should expect to see... Will start watching NT webinars

      Thanks
      Dobies

      Comment

      Latest Posts

      Collapse

      Topics Statistics Last Post
      Started by janefoster, Yesterday, 11:50 PM
      0 responses
      5 views
      0 likes
      Last Post janefoster  
      Started by kaywai, 07-13-2024, 09:05 PM
      3 responses
      27 views
      0 likes
      Last Post kaywai
      by kaywai
       
      Started by stafe, Yesterday, 01:32 PM
      2 responses
      20 views
      0 likes
      Last Post stafe
      by stafe
       
      Started by Jakub, Yesterday, 11:06 AM
      2 responses
      24 views
      0 likes
      Last Post ashpang
      by ashpang
       
      Started by MatthewLesko, 05-21-2021, 09:37 PM
      4 responses
      167 views
      0 likes
      Last Post Mahmad1323  
      Working...
      X